import { defineConfig } from "astro/config";

// https://astro.build/config
import mdx from "@astrojs/mdx";
import sitemap from "@astrojs/sitemap";

// https://astro.build/config
export default defineConfig({
	site: "https://www.nardu.in",
		build: {
    format: "directory",
  },
	image: {
		domains: ["assets.nardu.in"],
		remotePatterns: [{ protocol: "https" }],
	},
	integrations: [
		mdx(),
    sitemap(),
	],
});
